@charset "utf-8";
/*------------------------------------------
  Base
------------------------------------------*/
html {
  font-size: 62.5%;
  overflow-y: scroll;
}

body {
  font-family: "Hiragino Kaku Gothic Pro", "Meiryo", "MS PGothic", Arial, Helvetica, Verdana, sans-serif;
  font-size: 1.3em;
  color: #523522;
  background: #fff;
  /*background: url(../images/body_bg.png) repeat #f0ebe6;*/
  line-height: 1.5;
}

/*------------------------------------------
  Clearfix
------------------------------------------*/
.clearfix {
  *zoom: 1; }
  .clearfix:after,
  .content .block01:after {
    visibility: hidden;
    display: block;
    font-size: 0;
    content: " ";
    clear: both;
    height: 0;
}


/*------------------------------------------
  Header
------------------------------------------*/
.detail-header{
  position: relative;
  margin: 0 auto;
  padding: 30px 0 20px;
  text-align: center;
  border-top: 4px solid #523522;
}
.detail-header .snsList{
  position: absolute;
  top: 237px;
  right: 50%;
  margin-right: -449px;
}
.detail-header .snsList li{
  display: inline-block;
  vertical-align: top;
}
.detail-header .snsList li:first-child{
  margin-right: 10px;
}


/*------------------------------------------
  Contents
------------------------------------------*/
.content{
  width: 900px;
  margin: 0 auto 110px;
}
.content .ttl{
  margin-bottom: 20px;
  text-align: center;
  height: 72px;
  background: url(../images/name_bg.png) no-repeat center center;
}
.content .ttl p{
  display: table-cell;
  text-align: center;
  width: 900px;
  height: 68px;
  vertical-align: middle;
  color: #FFF;
  font-size: 17px;
  font-weight: bold;
  line-height: 1.3;
}
.content .date{
  text-align: center;
  font-size: 16px;
  margin-bottom: 10px;
}
.content .date span{
  font-weight: bold;
}
.content .block01{
  margin-bottom: 180px;
}
.content .block01 .left{
  float: left;
  width: 570px;
  padding-top: 10px;
  font-size: 14px;
  line-height: 1.8;
}
.content .block01 .left .sttl{
  font-weight: bold;
  font-size: 16px;
  border-left: 5px solid #523522;
  margin-bottom: 17px;
  padding: 3px  0 3px 17px;
}
.content .block01 .left .txt{
  padding-bottom: 28px;
}
.content .block01 .left .photo{
  padding-bottom: 20px;
}
.content .block01 .left a{
  color: #b28850;
}
.content .block01 .left a:hover{
  text-decoration: none;
}
.content .block01 .right{
  text-align: center;
  float: right;
  width: 265px;
}
.content .block01 .right .name{
  margin: 15px 0 10px;
  font-size: 12px;
}
.content .block01 .right .name span{
  font-size: 18px;
  font-weight: bold;
}
.content .block01 .right .name span a{
  text-decoration: none;
  color: #523522;
}
.content .block01 .right .txt{
  text-align: left;
  font-size: 11px;
  line-height: 1.8;
}
.content .block01 .right .txt a{
  color: #b28850;
}
.content .block01 .right .txt a:hover{
  text-decoration: none;
}
/*------------------------------------------
  Footer
------------------------------------------*/
.footer{
  position: relative;
  font-size: 10px;
  color: #000;
  margin: 0 auto;
  padding: 60px 0 20px;
  text-align: center;
  background: url(../images/footer_bg.png) no-repeat center center #fff;
  -webkit-background-size: cover;
       -o-background-size: cover;
          background-size: cover;
}
.footer:before{
  content: "";
  display: block;
  position: absolute;
  top: -20px;
  width: 100%;
  height: 44px;
  background: url(../images/bg_lace02.png) repeat-x center center;
}.footer .back{
  position: absolute;
  bottom: 235px;
  left: 50%;
  margin-left: -450px;
  -webkit-transition: 0.3s;
     -moz-transition: 0.3s;
      -ms-transition: 0.3s;
       -o-transition: 0.3s;
          transition: 0.3s;
}
.footer .back:hover{
  opacity: 0.8;
  -webkit-transition: 0.3s;
     -moz-transition: 0.3s;
      -ms-transition: 0.3s;
       -o-transition: 0.3s;
          transition: 0.3s;
}
.detail-pagetop{
  position: absolute;
  bottom: 215px;
  left: 50%;
  margin-left: 540px;
  -webkit-transition: 0.3s;
     -moz-transition: 0.3s;
      -ms-transition: 0.3s;
       -o-transition: 0.3s;
          transition: 0.3s;
}
.detail-pagetop:hover{
  opacity: 0.8;
  -webkit-transition: 0.3s;
     -moz-transition: 0.3s;
      -ms-transition: 0.3s;
       -o-transition: 0.3s;
          transition: 0.3s;
}
.footer .logo{
  margin-bottom: 25px;
  -webkit-transition: 0.3s;
     -moz-transition: 0.3s;
      -ms-transition: 0.3s;
       -o-transition: 0.3s;
          transition: 0.3s;
}
.footer .logo:hover{
  opacity: 0.8;
  -webkit-transition: 0.3s;
     -moz-transition: 0.3s;
      -ms-transition: 0.3s;
       -o-transition: 0.3s;
          transition: 0.3s;
}


.content .block01 .left dt{
  font-weight: bold;
}
.content .block01 .left dd{
  padding: 0 0 28px 10px;
}

/*------------------------------------------
  Individual
------------------------------------------*/
